/*
|--------------------------------------------------------------------------
| RESET
|--------------------------------------------------------------------------
*/

html{
	height:102%;	
}

ul{
	list-style-type:none;
	padding:0;
}

.content-wrap {
	ul{
		list-style-type: disc;
		padding-left: 1.2rem;
	}	
}

* {
	margin: 0;
}

.clear{
	clear:both;
}

html, body {
	width:100%;
	padding:0;
	margin:0;
	-webkit-font-smoothing: antialiased;
	line-height:120%;
}

input, select, textarea{
	color:#333;
}

img{
	max-width:100%;
	height:auto;
}

select{
	max-width:95%;
}

iframe{
	max-width:100%;	
}

.alignleft{
	float:left;
	margin-right:15px;
	margin-top:10px;
}

.alignright{
	float:right;
	margin-left:15px;
	margin-top:10px;
}

.aligncenter{
	margin:auto;
	margin-top:10px;

}

img.aligncenter{
	display:block;
}

section.content{
	overflow:visible;
}

section.content.has-bg-video{
	position:relative;
	overflow:hidden;
}

#content[aria-hidden=true] {
   display:none;
}

/*
|--------------------------------------------------------------------------
| BASE
|--------------------------------------------------------------------------
*/

html.locked{
	overflow-y:hidden;
	height:100%;
}

body.menu-active{
	overflow-y:hidden;
	height:100%;
}

.page{
	max-width:100%;
	/* overflow-x:hidden; */
}

.container{
	width:1280px;
	/*width:1400px;*/
	max-width:100%;
}

/* KK commented this out
h1,h2,h3,h4,h5,h6{
	margin-top:0!important;
}
*/

/*
|--------------------------------------------------------------------------
| ANIMATIONS
|--------------------------------------------------------------------------
*/

.cm-animate-up {
   opacity: 0;
   transform: translateY(20vh);
   visibility: hidden;
   transition: opacity 0.6s ease-out, transform 1.2s ease-out;
   will-change: opacity, visibility;
}

.cm-animate-up.is-visible {
  	opacity: 1;
  	transform: none;
  	visibility: visible;
}


/*
|--------------------------------------------------------------------------
| BUTTONS
|--------------------------------------------------------------------------
*/

.button-link{
	display:inline-block;
	margin-right:25px;
	margin-top:10px;
	font-weight:400;
}

/*
|--------------------------------------------------------------------------
| THEME
|--------------------------------------------------------------------------
*/

section.blog-single .featured-image-container{
	margin-bottom:50px;
	text-align: center;

}

section.blog-single .featured-image-container img{
	max-height:600px;
}

section.blog-single ul.post-tags{
	margin-top: 20px;
   border-bottom: 1px solid #e5e5e5;
   padding-bottom: 15px;	
}

section.blog-single ul.post-tags li{
	display:inline-block;
	margin-right:20px;
	margin-bottom:10px;
	font-size:16px;
	
}

section.blog-single ul.post-tags li a{
	display: block;
 	background: #4977bf;
 	color: #FFF;
 	padding: 1px 10px;
 	border-radius: 10px;
 	font-size: 14px;
}

section.blog-single .reading-time{
	color: #16284c;
   font-style: italic;
   font-size: 16px;
}

section.content .articles .article{
	margin-bottom:45px;
   border-bottom: 4px solid #9eabc7;
   padding-bottom: 25px;
}

section.content .articles .article h4{
	color: #000;
   font-weight: 500;
   line-height: 150%;

   overflow: hidden;
  	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 2; /* number of lines to show */
}

section.content .articles .article h4 a{
	color: #000;
}

section.content .articles .article .excerpt{
	line-height:150%;
}

section.content .articles .article .reading-time{
	 color: #16284c;
    margin-top: 15px;
    font-style: italic;
    font-size: 16px;
}

section.content .articles .article .featured-image{
	display:block;
	width:100%;
	height:290px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
	margin-bottom:20px;
}

section.content .articles .article .featured-image a{
	display:block;
	width:100%;
	height:100%;
}

section.content .articles .article .article-date{
	font-size: 15px;
   font-weight: 600;
   margin-bottom: 10px;
}



section.header{
	display:none;
}


section.header-submenu{
	background: #FFF;
	padding-top:25px;
	padding-bottom:25px;

}

section.header-submenu ul.navigation{
	margin-bottom:0;
	font-size:14px;
	opacity:1!important;
}

section.header-submenu ul.navigation li{
	display:inline-block;
	margin-right:20px;
	position:relative;
}

section.header-submenu ul.navigation li a{
	color:#000;
}

section.header-submenu ul.navigation li.cta{
	float:right;
	margin-top:-12px;
	margin-right:0;
	margin-left:20px;
}

section.header-submenu ul.navigation li.cta a{
	display: inline-block;
    background: #FFF;
    color: #000000;
    border: 2px solid #333;
    border-radius: 6px;
    padding: 9px 14px 7px;
    font-weight: 600;
    text-decoration:none;
}

section.header-submenu ul.navigation li.cta:hover a{
	background:#333;
	color:#FFF;
}

section.header-submenu ul.navigation li.current-menu-item > a,
section.header-submenu ul.navigation li.current-page-ancestor > a{
	font-weight:600;
}

section.header-submenu ul.navigation li.menu-item-has-children{
	padding-right:20px;

}

section.header-submenu ul.navigation li.menu-item-has-children::after{
	content:"";
	position:absolute;
	right:0;
	width:10px;
	height:5px;
	top: 0;
    right: 0;
    margin-top:7px;
    background:url('../img/angle-down.svg') center center no-repeat;
    background-size:contain;
}

section.header-submenu ul.navigation li ul.sub-menu{
	display:none;
}

section.header-submenu ul.navigation li > .sub-menu-wrapper{
	position:absolute;
	max-height:0;
	overflow:hidden;
	margin-left:-25px;
	z-index: 10;
}

section.header-submenu ul.navigation li:hover > .sub-menu-wrapper{
	max-height:1000px;
	transition:1s;
}

section.header-submenu ul.navigation li > .sub-menu-wrapper ul{
	display: block;
    background: #FFF;
    padding: 25px 25px 15px;
    box-shadow: 2px 3px 2px #afafaf;
    border-radius: 10px;
    margin-top: 35px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
}


section.header-submenu ul.navigation li > .sub-menu-wrapper ul li{
	display:block;
	margin-bottom:10px;
	white-space: nowrap;
}


section.mobile-header{
	display:none;
}

nav.push-menu{
	display:none;
}

section.content{

}

section.footer{

}

section.footer-bar{

}


@media screen and (max-width: 991px){

	section.header-submenu{
		display:none;
	}

}
/*
|--------------------------------------------------------------------------
| CONTENT WITH BLOCKS
|--------------------------------------------------------------------------
*/

section.content .blocks .block{
	margin-bottom:25px;
}

section.content .blocks .block .image{
	width:100%;
	height:255px;
	margin-bottom:25px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:15px;
	position:relative;
	overflow:hidden;
	
}

section.content .blocks .block .image a{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
	background:#000;
	opacity:0;
	
}

section.content .blocks .block .image a:hover{
	opacity:0.2;
}

section.content .blocks .block .image span.title{
	display: block;
    position: absolute;
    color: #FFF;
    bottom: 35px;
    left: 22px;
    font-size: 25px;
    font-weight: 500;
    z-index: 0;
    text-shadow: 1px 1px 0px #333;
}

section.content .blocks .block .button-link{
	margin-top:0;
}


/*
|--------------------------------------------------------------------------
| ACCORDION POD
|--------------------------------------------------------------------------
*/

.accordion{

}

.accordion .item{
	border-bottom:1px solid #F8F8F8;
}

.accordion .item .title{
	padding:20px;
	font-size:24px;
	font-weight:500;
	cursor:pointer;
	position:relative;
}

.accordion .item .title::after{
	content: "";
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 30px;
    border: 1px solid #B8B8B8;
    border-radius: 50%;
    top: 18px;
    right: 25px;

    background: url(../img/icon-plus.svg) 7px 7px no-repeat;
    background-size: 50%;
}
.accordion .item .description{
	max-height:0px;
	overflow:hidden;
}

.accordion .item .description .inner{
	padding:20px;
}

.accordion .item.active .title::after{
	content: "-";
    background: none;
    font-size: 35px;
    padding-left: 7px;
    display: block;
    line-height: 66%;
}

.accordion .item.active .description{
	max-height:1000px;
	transition:0.5s;
	
}

/*
|--------------------------------------------------------------------------
| FLOATING LINKS BOX
|--------------------------------------------------------------------------
*/

.floating-links-container{
	position: absolute;
    background: #FFF;
    padding: 15px 25px;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;

    margin-top: 50px;
    box-shadow: 1px 2px 4px #bfbfbf;

    width: 480px;
    max-width:100%;
    left: 50px;
   
}

.floating-links-container ul{
	margin-bottom:0;
}

.floating-links-container ul li{
	
    min-width: 300px;
    border-top: 1px solid #F8F8F8;
    position:relative;

}


.floating-links-container ul li::after{
	content:"";
	display:block;
	width:20px;
	height:9px;
	position: absolute;
    right: 0;
    top: 0;
    margin-top: 15px;
    margin-right: 15px;

    background:url('../img/arrow-right.svg') center center no-repeat;
}
.floating-links-container ul li:first-child{
	border-top:none;
}

.floating-links-container ul li a{
	color:#000;
	display:block;
	padding: 15px 5px;
	transition:0.5s;

}

.floating-links-container ul li a:hover{
	padding-left:15px;
	
}

/*
|--------------------------------------------------------------------------
| CAROUSEL - SERVICES
|--------------------------------------------------------------------------
*/

.services-carousel-container .tns-controls,
.services-carousel-container .tns-nav{
	display:none;
}

.services-carousel-container button[data-action="start"],
.services-carousel-container button[data-action="stop"]{
	display:none;
}

.services-carousel-container .services-carousel .item{
	padding:10px;
}

.services-carousel-container .services-carousel .item .service{

}

.services-carousel-container .services-carousel .item .service .image{
	width:100%;
	height:225px;
	margin-bottom:30px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:10px;
}

.services-carousel-container .services-carousel .item .service .description h4{
	font-weight:500;
	margin-bottom:10px;
}

.services-carousel-container .services-carousel .item .service .description ul{
	font-size:15px;
}

.services-carousel-container .services-carousel .item .service .description ul li{
	margin-bottom:6px;
}
.services-carousel-container .services-carousel .item .service .description ul li a{
	text-decoration:underline;
}


/*
|--------------------------------------------------------------------------
| GRID - LOGOS
|--------------------------------------------------------------------------
*/

.logo-grid{
	text-align:center;
}


.logo-grid ul{
	margin-bottom:0;
}

.logo-grid ul li{
	display:inline-block;

}

.logo-grid ul li .image{
	display:block;
	width:160px;
	height:115px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	border-radius:10px;
}

.logo-grid ul li .image a{
	display:block;
	width:100%;
	height:100%;
}


.logo-grid li.medium{
	width:16%;
	vertical-align: top;
    margin-bottom: 25px;
    padding-left:10px;
    padding-right:10px;
}

.logo-grid li.medium .image{
	display:inline-block;
}

.logo-grid li.medium .title{
	display: block;
    font-size: 15px;
    font-weight: 500;
}
/*
.logos-carousel-container .logos-carousel .item{
	padding:10px;
}


.logos-carousel-container .logos-carousel .item .logo .image{
	width:100%;
	height:50px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	border-radius:10px;
}

.logos-carousel-container .logos-carousel .item .logo.medium .image{
	height:110px;
}


.logos-carousel-container .logos-carousel .item .logo.large .image{
	height:200px;
}

.logos-carousel-container .logos-carousel .item .logo .image a{
	display:block;
	width:100%;
	height:100%;
}
*/

/*
|--------------------------------------------------------------------------
| CERTIFICATIONS SHORTCODE
|--------------------------------------------------------------------------
*/

ul.certifications{
	display:block;
	text-align:center;
}

ul.certifications li{
	display:inline-block;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
}

ul.certifications li img{
	height:85px;
}

/*
|--------------------------------------------------------------------------
| CAROUSEL - LOGOS
|--------------------------------------------------------------------------
*/


.logos-carousel-container .tns-controls,
.logos-carousel-container .tns-nav{
	display:none;
}

.logos-carousel-container button[data-action="start"],
.logos-carousel-container button[data-action="stop"]{
	display:none;
}

.logos-carousel-container .logos-carousel .item{
	padding:10px;
}


.logos-carousel-container .logos-carousel .item .logo .image{
	width:100%;
	height:50px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	border-radius:10px;
}

.logos-carousel-container .logos-carousel .item .logo.medium .image{
	height:110px;
}


.logos-carousel-container .logos-carousel .item .logo.large .image{
	height:200px;
}

.logos-carousel-container .logos-carousel .item .logo .image a{
	display:block;
	width:100%;
	height:100%;
}

/*
|--------------------------------------------------------------------------
| CAROUSEL - TESTIMONIALS
|--------------------------------------------------------------------------
*/


.testimonials-carousel-container .tns-controls,
.testimonials-carousel-container .tns-nav{
	display:none;
}

.testimonials-carousel-container button[data-action="start"],
.testimonials-carousel-container button[data-action="stop"]{
	display:none;
}

.testimonials-carousel-container .testimonials-carousel .item{
	padding:10px 30px;
}

.testimonials-carousel-container .testimonials-carousel .item ul.stars{
	margin-bottom: 12px;
    margin-left: -5px;
}

.testimonials-carousel-container .testimonials-carousel .item ul.stars li{
	display:inline-block;
	width:24px;
	height:24px;
	background:url('../img/icon-star.svg') center center no-repeat;
	background-size:25px;
}

.testimonials-carousel-container .testimonials-carousel .item .description{
	margin-bottom:25px;
}

.testimonials-carousel-container .testimonials-carousel .item .name{
	font-size:14px;
	margin-bottom:0px;

}
.testimonials-carousel-container .testimonials-carousel .item .role{
	font-size:14px;
	opacity:0.4;
}

/*
.testimonials-carousel-container .testimonials-carousel .item .logo .image{
	width:100%;
	height:50px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	border-radius:10px;
}

.logos-carousel-container .logos-carousel .item .logo .image a{
	display:block;
	width:100%;
	height:100%;
}*/


/*
|--------------------------------------------------------------------------
| CASE STUDIES SHORTCODE
|--------------------------------------------------------------------------
*/

.case-studies-filter {
	margin-bottom:40px;
	font-weight:500;
}

.case-studies-filter ul {
	padding-left:25px;
}

.case-studies-filter ul li{
	display:inline-block;
	margin-right:30px;
	cursor:pointer;
}

.case-studies-filter ul li:hover{
	text-decoration: underline;
}

.case-studies-filter ul li.selected{
	color:#F00;
	cursor:default;
}

.case-studies-filter ul li.selected:hover{
	text-decoration: none;
}

.case-studies ul{
	display:block;
}

.case-studies ul li{
	display:inline-block;
	width:25%;
	padding:15px;
	vertical-align: top;
	
}

.case-studies ul li .inner{
	background:#000;
	color:#FFF;
	padding:15px;
	padding: 30px;
    border-radius: 10px;
}

.case-studies ul li .inner a{
	color:#FFF;
}

.case-studies ul li .inner h4{
	margin-bottom:10px;
}

.case-studies ul li .inner .sector{
	display:block;
	opacity:0.5;
	margin-bottom:25px;
}

/*
|--------------------------------------------------------------------------
| VIDEO BOX
|--------------------------------------------------------------------------
*/


.video-box-container{
	width:100%;
	text-align:center;
}

.video-box-container .video-box{
	display:inline-block;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;

	width:100%;
	height:695px;
	cursor:pointer;
	border-radius:10px;
	position:relative;
	/*overflow:hidden;*/
}

.video-box-container .video-box .play{
	position:absolute;
	display:inline-block;
	width:66px;
	height:46px;
	top:50%;
	left:50%;
	margin-top:-23px;
	margin-left:-33px;
	background:url('../img/icon-play.svg') center center no-repeat;
	background-size:contain;

}

.video-box-container .video-box .play:hover{
	opacity:0.8;
}

.video-box-container .video-box .title{
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	margin-bottom:40px;
	width:100%;
	color:#FFF;
	font-size:34px;
	

}

.video-box-container .video-box iframe{
	width:100%;
	height:100%;
}



/*
|--------------------------------------------------------------------------
| FORMS
|--------------------------------------------------------------------------
*/

.contact-form{
	width: 100%;
    max-width: 760px;
    background: #FFF;
    padding: 40px;
    border-radius: 20px;
    margin: auto;
}

.contact-form label{
	font-weight:500;

}
.contact-form input,
.contact-form select,
.contact-form textarea{
	width: 100%;
    max-width: 100%;
    margin: 0;
    border: 1px solid #CDDCDF;
    border-radius: 5px;
    padding: 10px 15px;
}

.contact-form input[type=submit]{
	background:#63A51D;
	color:#FFF;
	display:inline-block;
	width:auto;
	    font-size: 16px;
    font-weight: 500;
}

.contact-form textarea{
	height:135px;
}

.contact-form .wpcf7-form-control-wrap[data-name="your-subject"]{
	display:none;
}

/*
|--------------------------------------------------------------------------
| RESPONSIVE STYLES
|--------------------------------------------------------------------------
*/


@media screen and (max-width: 991px){

	/*section.header{
		display:none;
	}

	section.header-mobile{
		display:block;
	}*/

}


@media screen and (max-width: 768px){

	.logo-grid li.medium{
		width:20%;
	}

}



@media screen and (max-width: 480px){

	br{
		display:none;
	}

	body section h1{
		font-size:30px;
		margin-bottom:25px;
	}

	.floating-links-container{
		position:static;
	}

	.contact-form{
		padding:0;
	}

	body section.footer-bar ul.policies{
		text-align:left;

	}

	body section.footer-bar ul.policies li{
		padding-left:0;
		margin-left:0;
		display:block;
		margin-bottom:15px;
	}

	.logo-grid li.medium{
		width:50%;
	}

	.case-studies-filter ul li{
		margin-bottom:15px;
	}

	.case-studies ul li{
		width:100%;
	}
}



/*
|--------------------------------------------------------------------------
| DEVELOPMENT
|--------------------------------------------------------------------------
*/


.page-id-1118 section{
	border:1px solid red;
	
}


.page-id-1118 section .container{
	border:1px solid green;

}
/*
section .container .row{
	border:1px solid blue;
}
*/



.page-id-1118 section .container .row .col-md-6,
.page-id-1118 section .container .row .col-md-12,
.page-id-1118 section .container .row .col-md-3,
.page-id-1118 section .container .row .col-md-4,
.page-id-1118 section .container .row .col-md-5{
	border:1px solid orange;
}

/*
body.home section .container .row .col-md-6,
body.home section .container .row .col-md-12,
body.home section .container .row .col-md-3,
body.home section .container .row .col-md-4,
body.home section .container .row .col-md-5{
	border:1px solid orange;
}
*/

/*
section .container .row .content-wrap{
	border:1px solid green;
}*/
